Subject: Re: More article material for ARC attached
From: "Steve Bamford ARC" <[email-masked]>
To: "Geoff McDonell" <[email-masked]>
Date: Tue, 27 Jan 2004 12:44:23 -0800

Hi Geoff,
Thanks for sending in your Tutor article.  I've got a bit of a backlog due
to "Silly Week"....and I'm catching up on my e-mails which I fell behind on
due to Christmas and Silly Week etc.  I'll e-mail you when your article goes
on ARC in the next few days.
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: Geoff McDonell <[email-masked]>
To: <[email-masked]>
Sent: Thursday, December 18, 2003 7:51 AM
Subject: More article material for ARC attached

See attached files- article on the Hobbycraft Tutor 1/72 scale for ARC.
<<01Hobbycraft Canadair Tutor text.doc>>  <>
<>  <>  <>  <>
<>  <>  <>  <>
<>

Cheers, Geoff.
________________________________

Geoff McDonell P.Eng.
LEED Accredited Professional
Omicron Consulting Group
Direct Line: 604-694-2834
Toll Free: 1-877-632-3350
Main Line:  604-632-3350
Check out our new look at www.omicronconsulting.com

Omicron is an integrated Architectural, Engineering and Project Management
firm dedicated to providing total building solutions for our clients.